
GRUPO 2 B 2023 - Bug #2739

Bug # 2698 (New): Proyecto

Bug # 2702 (New): Entrega I

Entregas

09/10/2023 01:40 PM - Vaitheare Gomez

Status: New Start date: 08/14/2023

Priority: Normal Due date: 09/17/2023

Assignee: Vaitheare Gomez % Done: 100%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Bug # 2740: Bitacoras Semanales New

Bug # 2741: Wiki New

Bug # 2742: Informe Uno New

Bug # 2743: Presentación Uno New

History

#1 - 09/10/2023 01:44 PM - Vaitheare Gomez

- Due date set to 09/17/2023

- Assignee set to Vaitheare Gomez

- Start date changed from 09/10/2023 to 09/14/2023

- % Done changed from 0 to 80

- Estimated time set to 20.00

#2 - 09/10/2023 01:44 PM - Vaitheare Gomez

- Estimated time changed from 20.00 to 15.00
